using Xamarin.Forms;

namespace Moshaverino.Views
{
    public partial class IntroducePage : ContentPage
    {
        public IntroducePage()
        {
            InitializeComponent();
        }
    }
}
